import request from '@/utils/request'

// 获取部门精简信息列表
export function listSimpleDepts() {
  return request({
    url: '/system/dept/list-all-simple',
    method: 'get'
  })
}

// 获得可选择的员工信息列表，用于选择业务人或审批人等   auth是否有权限，0无 1有
export function listForSelectEmployee(query) {
  return request({
    url: '/personnel/employee/listForSelectEmployee',
    method: 'get',
    params: query
  })
}
  